/*================ VENDOR ================*/
/*================ COMMON ================*/
/* keyframes */
@keyframes hide-element {
  0% {
    opacity: 1; }
  99% {
    display: inline-block;
    opacity: 0; }
  100% {
    display: none;
    opacity: 0; } }

@keyframes show-element {
  0% {
    display: none;
    opacity: 0; }
  1% {
    display: inline-block;
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes swipe-right-element {
  0% {
    display: -ms-flexbox;
    display: flex;
    opacity: 1;
    right: 100%; }
  75% {
    opacity: 1; }
  99% {
    right: 0%;
    opacity: 0; }
  100% {
    display: none;
    opacity: 0; } }

@keyframes swipe-left-element {
  0% {
    display: none;
    opacity: 0;
    right: 0; }
  1% {
    display: -ms-flexbox;
    display: flex;
    opacity: 0; }
  100% {
    opacity: 1;
    right: 100%; } }

.cpc-footer {
  background-color: #323030; }
  .cpc-footer__container {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto; }
    .cpc-footer__container::after {
      clear: both;
      content: "";
      display: block; }
  .cpc-footer__top-row {
    background-color: #262323;
    padding: 50px 0; }
    @media (max-width: 767px) {
      .cpc-footer__top-row {
        text-align: center; } }
    @media (min-width: 768px) {
      .cpc-footer__top-row {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: center;
            align-items: center;
        -ms-flex-pack: center;
            justify-content: center; } }
  .cpc-footer__invite {
    font-family: 'CircularStd';
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 18px;
    line-height: 29px;
    color: #FFFFFF; }
    @media (min-width: 768px) {
      .cpc-footer__invite {
        font-size: 23px;
        line-height: 30px; } }
    @media (max-width: 767px) {
      .cpc-footer__invite {
        margin-bottom: 24px; } }
    @media (min-width: 768px) {
      .cpc-footer__invite {
        margin-right: 48px; } }
  .cpc-footer__cta a {
    font-family: 'CircularStd';
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14px;
    line-height: 23px;
    line-height: 14px;
    color: #48AB50;
    background-color: #FFFFFF;
    letter-spacing: 0.6px;
    display: inline-block;
    padding: 17px 45px;
    border-radius: 24px;
    position: relative;
    white-space: nowrap;
    transition: all 0.2s ease-in-out; }
    .cpc-footer__cta a:hover {
      background-color: #F2F2F2; }
    .cpc-footer__cta a:active {
      top: 1px; }
  .cpc-footer__bottom-row {
    padding: 42px 0 35px; }
  .cpc-footer__cpc, .cpc-footer__portfolios {
    width: calc(100% - 30px);
    float: left;
    margin-left: 15px; }
    @media only screen and (min-width: 768px) {
      .cpc-footer__cpc, .cpc-footer__portfolios {
        width: calc(50% - 34.5px);
        float: left;
        margin-left: 23px; } }
    @media only screen and (min-width: 1140px) {
      .cpc-footer__cpc, .cpc-footer__portfolios {
        width: calc(33.33333% - 33.33333px);
        float: left;
        margin-left: 25px; } }
  .cpc-footer__links {
    width: calc(100% - 30px);
    float: left;
    margin-left: 15px;
    margin-bottom: 37px; }
    @media only screen and (min-width: 768px) {
      .cpc-footer__links {
        width: calc(100% - 46px);
        float: left;
        margin-left: 23px; } }

@media (min-width: 768px) and (max-width: 1139px) {
  .cpc-footer__links {
    margin-top: 56px;
    margin-bottom: 56px; } }
    @media only screen and (min-width: 1140px) {
      .cpc-footer__links {
        width: calc(16.66667% - 29.16667px);
        float: left;
        margin-left: 25px;
        margin-left: calc(16.66667% - 29.16667px + 50px);
        margin-bottom: 0; } }
  .cpc-footer__copyright {
    font-family: 'CircularStd';
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 12px;
    line-height: 21px;
    color: #EFF2F2;
    opacity: 0.7;
    width: calc(100% - 30px);
    float: left;
    margin-left: 15px; }
    @media (min-width: 768px) {
      .cpc-footer__copyright {
        font-size: 14px;
        line-height: 23px; } }
    @media only screen and (min-width: 768px) {
      .cpc-footer__copyright {
        width: calc(100% - 46px);
        float: left;
        margin-left: 23px; } }
    @media only screen and (min-width: 1140px) {
      .cpc-footer__copyright {
        width: calc(100% - 50px);
        float: left;
        margin-left: 25px; } }
    @media (min-width: 1140px) {
      .cpc-footer__copyright {
        margin-top: 110px; } }
  .cpc-footer__header {
    font-family: 'CircularStd';
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 12px;
    line-height: 21px;
    color: #48AB50;
    text-transform: uppercase;
    letter-spacing: 0.8px;
    margin-bottom: 15px; }
    @media (min-width: 768px) {
      .cpc-footer__header {
        font-size: 13px;
        line-height: 21px; } }
  .cpc-footer__address {
    font-family: 'Merriweather';
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14px;
    line-height: 23px;
    color: #EFF2F2;
    margin-bottom: 23px; }
    @media (min-width: 768px) {
      .cpc-footer__address {
        font-size: 15px;
        line-height: 25px; } }
  .cpc-footer__email a {
    font-family: 'Merriweather';
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14px;
    line-height: 23px;
    color: #EFF2F2;
    text-decoration: underline; }
    @media (min-width: 768px) {
      .cpc-footer__email a {
        font-size: 15px;
        line-height: 25px; } }
  .cpc-footer__details {
    font-family: 'Merriweather';
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 14px;
    line-height: 23px;
    color: #EFF2F2;
    margin-bottom: 38px; }
    @media (min-width: 768px) {
      .cpc-footer__details {
        font-size: 15px;
        line-height: 25px; } }
    @media (min-width: 768px) {
      .cpc-footer__details {
        margin-bottom: 0; } }
    .cpc-footer__details a {
      font-family: 'Merriweather';
      font-weight: 400;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      font-size: 14px;
      line-height: 23px;
      color: #EFF2F2;
      text-decoration: underline; }
      @media (min-width: 768px) {
        .cpc-footer__details a {
          font-size: 15px;
          line-height: 25px; } }
  .cpc-footer__nav {
    margin-bottom: 24px; }
    .cpc-footer__nav li a {
      font-family: 'Merriweather';
      font-weight: 400;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      font-size: 14px;
      line-height: 23px;
      color: #EFF2F2;
      text-decoration: underline; }
      @media (min-width: 768px) {
        .cpc-footer__nav li a {
          font-size: 15px;
          line-height: 25px; } }
  .cpc-footer__social {
    display: -ms-flexbox;
    display: flex; }
    .cpc-footer__social > a {
      display: block;
      margin-right: 5px; }
      .cpc-footer__social > a img {
        vertical-align: bottom; }
